View Issue Details

IDProjectCategoryView StatusLast Update
0001580SymmetricDSNew Featurepublic2014-02-15 14:20
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.16 
Target Version3.5.17Fixed in Version3.5.17 
Summary0001580: Expose the relative target directory as a variable that can be scripted in order to flatten the directory structure in file sync
DescriptionExpose the relative target directory as a variable that can be scripted in order to flatten the directory structure in file sync
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 635398e5

2014-02-13 21:05:42

chenson

Details Diff
0001580: Expose the relative target directory as a variable that can be scripted in order to flatten the directory structure in file sync
0001580
mod - symmetric-assemble/src/docbook/file-sync.xml Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/file/FileSyncZipDataWriter.java Diff File

Issue History

Date Modified Username Field Change
2014-02-13 14:58 chenson New Issue
2014-02-13 14:58 chenson Status new => assigned
2014-02-13 14:58 chenson Assigned To => chenson
2014-02-13 14:59 chenson Description Updated View Revisions
2014-02-13 17:49 chenson Product Version => 3.5.16
2014-02-13 17:49 chenson Target Version => 3.5.17
2014-02-13 17:49 chenson Summary Add file sync feature to flatten the directory structure at the target (don't copy over sub folders) => Expose the relative target directory as a variable that can be scripted in order to flatten the directory structure in file sync
2014-02-13 17:49 chenson Description Updated View Revisions
2014-02-13 21:05 chenson Status assigned => resolved
2014-02-13 21:05 chenson Fixed in Version => 3.5.17
2014-02-13 21:05 chenson Resolution open => fixed
2014-02-13 22:00 Changeset attached => SymmetricDS trunk r7944
2014-02-15 14:20 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 635398e5